<html>
<head>
<META HTTP-EQUIV="Content-Type" content="text/html; charset=Windows-1252">
</head>
<body>
<pre>
<table width=100% bgcolor=#CFCFE5><tr> <td> <font face=arial size=+3>
Build Log
</font></table><table width=* cellspacing=0 cellpadding=0><tr><td width=0 bgcolor=#EDEDF5>&nbsp;</td><td width=0 bgcolor=#FFFFFF>&nbsp;</td><td width=*><pre>
<h3>------- Build started: Project: ogg_dynamic, Configuration: MakeFile|Win32 -------
</h3>
</pre></table><table width=100% bgcolor=#DFDFE5><tr><td><font face=arial size=+2>
Command Lines
</font></table><table width=* cellspacing=0 cellpadding=0><tr><td width=0 bgcolor=#EDEDF5>&nbsp;</td><td width=0 bgcolor=#FFFFFF>&nbsp;</td><td width=*><pre>Creating temporary file "c:\Code\AnnodexSDK\Src\C\libogg\win32\MakeFile\RSP000002.rsp" with contents
[
/O2 /FD /EHsc /Fo"MakeFile/" /Fd"MakeFile/vc70.pdb" /c /TC
\Code\AnnodexSDK\Src\C\libogg\src\framing.c
\Code\AnnodexSDK\Src\C\libogg\src\bitwise.c
]
Creating command line "cl.exe @c:\Code\AnnodexSDK\Src\C\libogg\win32\MakeFile\RSP000002.rsp /nologo"
</pre></table><table width=100% bgcolor=#DFDFE5><tr><td><font face=arial size=+2>
Output Window
</font></table><table width=* cellspacing=0 cellpadding=0><tr><td width=0 bgcolor=#EDEDF5>&nbsp;</td><td width=0 bgcolor=#FFFFFF>&nbsp;</td><td width=*><pre>Compiling...
framing.c
\Code\AnnodexSDK\Src\C\libogg\src\framing.c(25) : fatal error C1083: Cannot open include file: 'ogg/ogg.h': No such file or directory
bitwise.c
\Code\AnnodexSDK\Src\C\libogg\src\bitwise.c(23) : fatal error C1083: Cannot open include file: 'ogg/ogg.h': No such file or directory
Generating Code...
</pre></table><table width=100% bgcolor=#DFDFE5><tr><td><font face=arial size=+2>
Results
</font></table><table width=* cellspacing=0 cellpadding=0><tr><td width=0 bgcolor=#EDEDF5>&nbsp;</td><td width=0 bgcolor=#FFFFFF>&nbsp;</td><td width=*><pre>
Build log was saved at "file://c:\Code\AnnodexSDK\Src\C\libogg\win32\\BuildLog.htm"
ogg_dynamic - 2 error(s), 0 warning(s)</pre></table><table   width=100% height=20 bgcolor=#CFCFE5><tr><td><font face=arial size=+2>
</font></table></body></html>